<h3>{{ title }}</h3>

<div class="divOne">
  <label for="inputText">Texte :</label>
  <input class="inputOne" type="text" id="inputText" [(ngModel)]="inputText">
  <button type="button" (click)="addTask()">Ajouter</button>
  <button type="button" (click)="reset()">Reset</button>
</div>

<div class="divTwo">
  <label>Résultat : </label>
  <table class="tableTwo">
    <tbody>
      <tr *ngFor="let item of taskList">
        <td>{{item}}</td>
      </tr>
    </tbody>
  </table>
</div>
